For the complete documentation index, see llms.txt. This page is also available as Markdown.

Download PDF

Pdf dosyasını indirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Pdf dosyasını indirir

application/json
string · byteOptional
get/Old/{UUID}/pdf
GET /eproducer/Old/{UUID}/pdf HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
Ynl0ZXM=
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eproducer/Old/d1fdf61e-0ab5-433d-9b19-de09425b1e46/pdf", Method.Get);
request.AddHeader("Authorization", "Bearer APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Old/d1fdf61e-0ab5-433d-9b19-de09425b1e46/pdf',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated